<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LLQ_SearchTextView" customModule="PrivateBrowser" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="t7D-9o-oDA"/>
                <outlet property="homeButton" destination="miy-Ny-0p6" id="dwX-9d-DAD"/>
                <outlet property="textField" destination="Wo3-67-Z2h" id="4mg-vN-uai"/>
                <outlet property="tfLeadingConstraint" destination="DTk-qq-oYw" id="oWR-EP-xnT"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="333" height="45"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="miy-Ny-0p6">
                    <rect key="frame" x="0.0" y="10.5" width="24" height="24"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_textview_home"/>
                </button>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="search here.." textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Wo3-67-Z2h">
                    <rect key="frame" x="0.0" y="0.0" width="333" height="11"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <color key="textColor" red="0.14117647058823529" green="0.14117647058823529" blue="0.14117647058823529" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" keyboardType="URL" returnKeyType="search" textContentType="url"/>
                </textField>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Wo3-67-Z2h" secondAttribute="trailing" id="2V7-6P-2tH"/>
                <constraint firstItem="miy-Ny-0p6" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="9g1-QF-qm3"/>
                <constraint firstItem="Wo3-67-Z2h" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="DTk-qq-oYw"/>
                <constraint firstItem="Wo3-67-Z2h" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Z1o-vE-O3o"/>
                <constraint firstItem="miy-Ny-0p6" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="ZEx-6l-rXV"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="Wo3-67-Z2h" secondAttribute="bottom" id="k52-tl-dgh"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="73.188405797101453" y="-175.78125"/>
        </view>
    </objects>
    <resources>
        <image name="icon_textview_home" width="24" height="24"/>
    </resources>
</document>
